
function gameinput (sender,obj_id,attachedID)
  sendersProcessing(sender, obj_id, attachedID);
  MiniInterfaceHandler(sender, obj_id)

  
  if sender == 6 then
    CloseSatelite()
  end    
end

function SheetSwitched(nCount)
end;
